.list {
  max-width: 512px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.flex {
  display: flex;
  width: 100%;
  justify-content: space-around;
}
.qt,
.btn {
  flex: 1;
}
.prod {
  flex: 3;
}
input {
  width: 80%;
}
header {
  font-weight: bold;
}
